* {
    margin: 0;
    padding: 0;
    outline: none;
    list-style: none;
    text-decoration: none;
    box-sizing: border-box;
}
iframe {
    width: 100%;
    height: 100%;
    border: 0;
}

[v-cloak] {
    display: none !important
}
html, body, #app {
    height: 100%;
    color: #000;
    font-size:0.12rem;
}
.el-icon-error, .el-icon-circle-plus-outline, .el-icon-circle-close {
    font-size: 0.22rem !important
}
.class-name {
    color: #f00
}

.w-e-menu {
    z-index: 2 !important;
}

.w-e-text-container {
    z-index: 1 !important;
}

.el-dialog {
    overflow: hidden;
}

html {
    overflow: auto;
    animation: slide-opacity 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.td-whv {
    display: flex;
    justify-content: space-between;
    margin: 0 0.1rem;
}


.tab-list {
    height: 100%;
}

.text-tip {
    background: rgba(0,0,0,.7);
    color: #fff;
    padding: 0.1rem 0.2rem;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    border-radius: 0.05rem;
    display: none;
    z-index: 999999;
    font-size: 0.14rem;
    text-align: center;
    word-wrap: break-word;
    word-break: break-all;
    letter-spacing: 0.01rem;
    z-index: calc(infinity);
}

.main-heigth {
    height: 75vh
}

.p20 {
    padding: 0.2rem;
}
.plr40 {
    padding-left: 0.4rem;
    padding-right: 0.4rem;
}
.plr2 {
    padding: 0 0.02rem;
}

.plr10 {
    padding: 0 0.1rem;
}

.plr20 {
    padding: 0 0.2rem;
}

.mb5 {
    margin-bottom: 0.05rem;
    display: inline-block;
}
.mtb10 {
    margin: 0.1rem 0;
}
.mtb20 {
    margin:0.2rem 0;
}
.mtb25 {
    margin: 0.25rem 0;
}
.mtb40 {
    margin: 0.4rem 0;
}
.mb20 {
    margin-bottom: 0.2rem;
}
.mb40 {
    margin-bottom: 0.4rem;
}
.mb60 {
    margin-bottom: 0.6rem;
}
.mb80 {
    margin-bottom: 0.8rem;
}

.ml5 {
    margin-left:.05rem;
}
.mlr5 {
    margin: 0 .05rem;
}
.mlr20 {
    margin: 0 0.2rem;
}


.mt20 {
    margin-top: 0.2rem ;
}
.mt30 {
    margin-top: 0.3rem;
}

.ml20 {
    margin-left: 0.2rem ;
}
.mr3 {
    margin-right: 0.03rem
}
.mr5 {
    margin-right: 0.05rem
}
.mr10 {
    margin-right: 0.1rem ;
}
.mr20 {
    margin-right: 0.2rem ;
}

.m20 {
    margin: 0.2rem
}

.fs14 {
    font-size: 0.14rem
}

.fs16 {
    font-size: 0.16rem
}
.fs24 {
    font-size: 0.24rem
}
.flex {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.flex-box {
    display: flex
}

.flex-j-c-f-s {
    display: flex;
    justify-content: flex-start;
}

.flexBetween {
    display: flex !important;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.flexAround {
    display: flex !important;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
}

.sticky {
    position: sticky;
    top: 0;
    z-index: 5000;
}

.item-top {
    align-self: flex-start;
    margin-top: 0.1rem;
}

.admin-left-menu-wrap::-webkit-scrollbar {
    display: none;
}

.edit-btn {
    min-width: 0.72rem;
    margin-bottom: 0.1rem;
    margin-top: 0.1rem;
    min-height: 0.3rem;
    border-radius: 0.04rem;
    background-color: rgba(0, 128, 255, 100);
    color: rgba(255, 255, 255, 100);
    font-size: 0.12rem;
    padding: 0 0.1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    white-space: nowrap;
}
.submit-btn {
    min-width: 1rem;
    min-height: 0.38rem;
    margin-bottom: 0.1rem;
    margin-top: 0.1rem;
    border-radius: 0.04rem;
    background-color: rgba(0, 128, 255, 100);
    color: rgba(255, 255, 255, 100);
    font-size: 0.12rem;
    padding: 0 0.1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    white-space: nowrap;
}

.set-title .edit-btn {
    margin-left: 0.15rem;
}

.edit-btn-l {
    min-width: 1.06rem;
    height: 0.4rem;
    border-radius: 0.04rem;
    background-color: rgba(0, 128, 255, 100);
    color: rgba(255, 255, 255, 100);
    font-size: 0.12rem;
    padding: 0 0.1rem;
    display: inline-block;
    line-height: 0.4rem;
    text-align: center;
    cursor: pointer;
    font-size: 0.14rem;
    flex:1;
}

.admin-form-item {
    display: flex;
    align-items: center;
    font-size: 0.14rem;
    margin-bottom: 0.2rem;
    /*max-width: 5rem;*/
    position: relative;
    padding-right:0.05rem;
}
    .admin-form-item .el-select {
        width: 100%;
    }

    .admin-form-item > label {
        width: 100px;
        text-align: right;
        margin-right: 0.1rem;
        font-weight: bold;
        flex-shrink: 0;

    }

        .admin-form-item > label > i {
            color: red;
            margin-right: 0.05rem;
        }

    .admin-form-item input {
        border: 0.01rem solid rgba(217, 228, 236, 100);
        outline: none;
        padding: 0 0.1rem;
        height: 0.3rem;
        border-radius: 0.04rem;
        flex: 1;
        font-size: .12rem;
    }

    .admin-form-item select {
        border: 0.01rem solid rgba(217, 228, 236, 100);
        outline: none;
        border-radius: 0.04rem;
        flex: 1;
        height: 0.3rem;
        padding: 0 0.1rem;
        font-size:.12rem;
    }

        .admin-form-item select:nth-child(3) {
            margin-left: 0.1rem;
        }

    .admin-form-item textarea {
        border: 0.01rem solid rgba(217, 228, 236, 100);
        outline: none;
        padding: 0.1rem;
        border-radius: 0.04rem;
        flex: 1;
        height: 1rem;
    }

.red {
    color: #FF0000;
}

.bold {
    font-weight: bold;
}

.screen-btn {
    min-width: 0.58rem;
    padding: 0 0.15rem;
    height: 0.32rem;
    margin-left: 0.08rem;
    border: 0.01rem solid #D9E4EC;
    color: rgba(16, 16, 16, 100);
    font-size: 0.12rem;
    text-align: center;
    line-height: 0.3rem;
    border-radius: 0.04rem;
    background-color: rgba(255, 255, 255, 100);
    cursor: pointer;
    margin-bottom: 0.1rem;
}

.screen-btn-active {
    border-color: #0080FF;
    color: #0080FF;
}

.memberColumn-table tr:first-child > td:nth-child(2),
.memberColumn-table tr:first-child > td:nth-child(3),
.memberColumn-table tr:first-child > td:nth-child(4),
.memberColumn-table tr:first-child > td:nth-child(8),
.memberColumn-table tr:first-child > td:nth-child(10),
.memberColumn-table tr:first-child > td:last-child {
    min-width: 1rem
}

.DatabaseManagement-td1 {
    width: 3.75rem;
    margin: auto;
}

    .DatabaseManagement-td1 input {
        margin: 0 !important;
        display: inline-block !important;
    }

.DatabaseManagement-td2 {
    width: 5.5rem;
    margin: auto;
    flex-wrap: nowrap;
}

    .DatabaseManagement-td2 input {
        margin: 0;
        display: inline-block !important;
    }

.DatabaseManagement-label {
    width: 5.5rem;
    margin: auto;
    margin-top: 0.1rem
}
/*��ǩ����*/

.set-title {
    padding: 0.05rem 0.2rem;
    position: sticky;
    top: 0;
    height:0.5rem;
    font-size: 0.18rem;
    font-weight: bold;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #F6F9FB;
    z-index: 98;
}

.title-padding {
    padding: 0.2rem 0.05rem;
    background: #ffffff;
    box-sizing: border-box;
}

.multi-select-btn {
    width: 0.99rem;
    height: 0.3rem;
    border-radius: 0.04rem;
    color: rgba(87, 87, 87, 100);
    font-size: 0.12rem;
    text-align: center;
    font-family: Roboto;
    border: 0.01rem solid rgba(217, 228, 236, 100);
    line-height: 0.28rem;
    cursor: pointer;
    background: #fff;
    margin-right: 0.15rem;
    margin-bottom: 0.1rem;
}

.multi-select-wrap {
    padding: 0.25rem;
    background: #F6F9FB;
    border: 0.01rem solid rgba(228, 238, 244, 100);
    width: 100%;
}

.select-btn-active {
    color: #0080FF;
    border-color: #0080FF;
}

.set-switch {
    padding: 0.02rem 0.2rem;
}

    .set-switch .edit-btn {
        margin-left: 0.15rem;
    }

.top-switch {
    display: flex;
    align-items: center;
}

    .top-switch > div {
        padding: 0.2rem;
        font-size: 0.15rem;
        cursor: pointer;
    }

.top-switch-active {
    color: #1890FF !important;
    font-size: 0.16rem !important;
    border-bottom: 0.02rem solid #1890FF;
}

.top-small-switch {
    display: flex;
    align-items: center;
    overflow: hidden;
    border-radius: 0.04rem;
    border: 0.01rem solid #0076FF;
    margin-bottom: 0.2rem;
    margin-top: 0.1rem
}

    .top-small-switch > div {
        padding: 0.06rem 0.1rem;
        font-size: 0.14rem;
        cursor: pointer;
        border-right: 0.01rem solid #0076FF;
        color: #0076FF;
    }

        .top-small-switch > div:last-child {
            border-right: none;
        }

.top-small-switch-active {
    background: #0076FF;
    color: #fff !important
}

.table {
    margin-top: 0.2rem;
}

.fw6 {
    font-weight: 600
}

[class*=el-col-] {
    white-space: nowrap;
    text-overflow: ellipsis;
}

.block {
    display: block;
}

.inlineblock {
    display: inline-block;
}

.nowrap {
    white-space: nowrap;
}
.wrap {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.break-word {
    word-wrap: break-word;
}

.screenWarehouse-btn {
    min-width: 0.58rem;
    padding: 0rem 0.15rem;
    height: 0.7rem;
    margin-left: 0.08rem;
    font-size: 0.16rem;
    text-align: center;
    line-height: 0.7rem;
    cursor: pointer;
    border-bottom: 0.02rem solid #f8f8f8;
    font-family: -webkit-body;
}

.screenWarehouse-btn-active {
    border-color: #0080FF;
    color: #0080FF;
}


/**/
#app {
    font-size: 0.14rem;
    font-family: SourceHanSansSC-regular !important;
    text-align: left !important;
    /*word-break: keep-all !important;*/
    background: #fff;
    /*height: calc(100vh - 14vh);*/
}
.fs-28 {
    font-size: 0.28rem
}
.fs-24 {
    font-size: 0.24rem
}
.fs-20 {
    font-size: 0.20rem
}
.fs-22 {
    font-size: 0.22rem
}
.fs-16 {
    font-size: 0.16rem
}
.fs-18 {
    font-size: 0.18rem
}

.fs-14 {
    font-size: 0.14rem
}
.fs-12 {
    font-size: 0.12rem
}



.wb68 {
    width: 68%
}

.wb60 {
    width: 60%
}

.wb40 {
    width: 40%
}

.wb50 {
    width: 50%
}
.wb80 {
    width: 80%
}
.wb90 {
    width: 890%
}

.page-print {
    page-break-after: always;
}


/* 设置滚动条的样式 */
::-webkit-scrollbar {
    width: 7px;
    height: 7px;
}
/* 滚动槽 */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
}
/* 滚动条滑块 */
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: rgba(0,0,0,0.1)
}

    ::-webkit-scrollbar-thumb:window-inactive {
        background: rgba(0,0,0,0.1)
    }

.flex-j-a-c {
    display: flex;
    justify-content: center;
    align-content: center
}

.ptb5 {
    padding: 0.05rem 0;
}

#app {
    overflow: hidden
}
.color-999 {
    color: #999;
}
.color-409EFF {
    color: #409EFF;
}
.color-A5A5A5 {
    color: #A5A5A5;
}
.color-0080FF {
    color: #0080FF;
}
.color-17B905 {
    color: #17B905;
}
.color-ff0000 {
    color: #ff0000;
}
.pt7 {
    padding-top: 0.07rem
}
.pt10 {
    padding-top: 0.1rem
}
.pt15 {
    padding-top: 0.15rem
}
.pt20 {
    padding-top: 0.2rem
}

.table {
    /*width: 80%*/
}

.en-text > .cell {
    /*word-break: keep-all !important;*/
}

.pb20 {
    padding-bottom: 0.2rem
}
.pb100 {
    padding-bottom: 1rem
}
.examine-submit {
    height:2.5rem
}
.journal  {
    
}
#barCode, mainScroll {
    font-size: 0.14rem;
}
.goods-meesage,
.receiving-message,
.packing-message,
.serve-message,
.label-message,
.information-log,
.information-goods,
.information-packing,
.information-cost,
.information-serve,
.cost-message {
    width: 90%;
    /*width: 96%;*/
    margin-top: .5rem
}
/*针对 费用信息 详情input*/
.cost-message .el-row .el-row .el-row .el-input {
    width: 5rem;
}


    .user-form-item {
        display: flex;
        align-items: center;
        font-size: 0.12rem;
        margin-bottom: 0.2rem;
        max-width: 5rem;
        position: relative;
    }

    .user-form-item > label {
        width: 1.9rem;
        text-align: right;
        margin-right: 0.1rem;
        font-weight: bold;
        flex-shrink: 0;
    }

        .user-form-item > label > i {
            color: red;
            margin-right: 0.05rem;
        }

    .user-form-item input {
        border: 0.01rem solid rgba(217, 228, 236, 100);
        outline: none;
        padding: 0.1rem;
        height: 0.3rem;
        border-radius: 0.04rem;
        flex: 1;
    }

    .user-form-item select {
        border: 0.01rem solid rgba(217, 228, 236, 100);
        outline: none;
        border-radius: 0.04rem;
        flex: 1;
        height: 0.3rem;
        padding: 0 0.1rem;
    }

        .user-form-item select:nth-child(3) {
            margin-left: 0.1rem;
        }

    .user-form-item textarea {
        border: 0.01rem solid rgba(217, 228, 236, 100);
        outline: none;
        padding: 0.1rem;
        border-radius: 0.04rem;
        flex: 1;
        height: 1rem;
    }





/*2022/11-05 新增*/
.wb80 {
    width: 80%
}

.wb70 {
    width: 70%
}

.wb75 {
    width: 75%
}

.wb68 {
    width: 68%
}

.wb60 {
    width: 60%
}

.wb40 {
    width: 40%
}

.wb50 {
    width: 50%
}
.wb90 {
    width: 90%
}
.p20 {
    padding: 0.2rem;
}
.pr20 {
    padding-right: .2rem;
}
.pr30 {
    padding-right: .3rem;
}
.pr50 {
    padding-right: .5rem;
}
.pr300 {
    padding-right: 3rem;
}
.pt0 {
    padding-top: 0;
}
.pt20 {
    padding-top: 0.2rem;
}
.pt40 {
    padding-top: 0.4rem;
}
.pt50 {
    padding-top: 0.5rem;
}

.pltb10-r20 {
    padding: 0.1rem 0.2rem;
}
.ptb15 {
    padding: 0.15rem 0;
}

.ptb20 {
    padding-top: 0.2rem;
    padding-bottom: 0.2rem;
}
.pl10 {
    padding-left:0.1rem
}
.pl20 {
    padding-left: 0.2rem
}
.pr10 {
    padding-right: 0.1rem
}
.plr20 {
    padding: 0 0.2rem;
}
.plr45 {
    padding: 0 0.45rem;
}

.mb10 {
    margin-bottom: 0.1rem;
}


.mr15 {
    margin-right: .15rem;
}
.mr30 {
    margin-right: 0.3rem
}

.mr40 {
    margin-right: 0.4rem
}
.mlr8 {
    margin: 0 0.08rem;
}

.mlr20 {
    margin: 0 0.2rem;
}

.mt10 {
    margin-top: 0.1rem;
}
.mt15 {
    margin-top: 0.15rem;
}

.mt20 {
    margin-top: 0.2rem;
}

.ml100 {
    margin-left: 1rem
}
.mt100 {
    margin-top: 1rem
}

.ml20 {
    margin-left: 0.2rem ;
}
.ml30 {
    margin-left: 0.3rem;
}
.ml40 {
    margin-left: 0.4rem;
}
.mt40 {
    margin-top: 0.4rem;
}
.mt50 {
    margin-top: 0.5rem;
}

.ml5 {
    margin-left: 0.05rem;
}

.ml15 {
    margin-left: 0.15rem;
}
.ml12 {
    margin-left: 0.12rem;
}

.ml10 {
    margin-left: 0.1rem ;
}


.m10 {
    margin: 0.1rem
}

.m20 {
    margin: 0.2rem
}
.mt0 {
    margin-top: 0;
}
.mt5 {
    margin-top: 0.05rem;
}

.mt20_l20 {
    margin: 0.2rem 0 0 0.2rem
}
.pt10_l20 {
    padding: 0.1rem 0 0 0.2rem
}
button {
    font-size: .16rem
}
.float-l {
    float: left;
}
.float-r {
    float: right;
}
.f-d-c {
    flex-direction:column
}
.j-c-r {
    justify-content:right;
}
.j-c-s-b {
    justify-content: space-between;
}
.a-i-f-s {
    align-items: flex-start;
}
.a-i-f-e{
    align-items: flex-end;
}
.flex-j-c-e {
    display: flex;
    justify-content: flex-end;
}
.flex-j-c-f-e {
    display: flex;
    justify-content: flex-end;
}
.flex-item-center {
    display: flex;
    align-items: center
}
.flex-wrap{
    display: flex;
    flex-wrap: wrap
}

.flex-j-c-s-b {
    display: flex;
    justify-content: space-between;
}

.flex-j-c-c {
    display: flex;
    justify-content: center
}
.f-w-n {
    flex-wrap: nowrap;
}
.f-w-w {
    flex-wrap: wrap;
}

.dis-inl-block {
    display: inline-block;
}
.cursor-pointer {
    cursor:pointer
}
.width-4 {
    width: 4rem;
}
.width100 {
    width: 100%
}
.height100 {
    height: 100%
}
.border-bg {
    border: 1px solid #EBEEF5;
    background-color: #f6f9fb;
    padding: 10px;
    width: 92%;
    border-radius: 4px;
    min-height:38px;
}
/*背景色*/
.bg-c7e3ff {
    background: #c7e3ff;
}
.bg-fff {
    background: #ffffff;
}
.bg-fbfbff {
    background: #FBFBFF;
}
.bg-FBFDFF {
    background: #FBFDFF;
}
.bg-FFFBFE {
    background: #FFFBFE;
}

.bg-f6f9fb {
    background: #f6f9fb;
}
.bg-F6F9FB {
    background: #F6F9FB;
}
.bg-e4eef4 {
    background: #e4eef4;
}
div.bg-008AFF {
    background: #008AFF;
}
/*字体颜色*/
.color-0080ff {
    color: #0080ff;
}
.color-161823 {
    color: #161823
}
.color-0080FF {
    color: #0080FF;
}

.color-409EFF {
    color: #409EFF;
}

.color-67C23A {
    color: #67C23A;
}

.color-red {
    color: red;
}

.color-666 {
    color: #666;
}

.color-fff {
    color: #ffffff;
}

.t-a-r {
    text-align: right
}

.t-a-c {
    text-align: center
}
.v-a-t-t {
    vertical-align: text-top;
}

.t-a-l, .my-table tr .t-a-l {
    text-align: left
}
.header-select {
    white-space: nowrap;
    min-width: 875px;
    position: sticky;
    top: 0;
    z-index: 99;
    background: #fff;
}
.min-wb-8 {
    min-width:8rem
}
.min-wb-10 {
    min-width: 10rem
}
.min-wb-12 {
    min-width: 12rem
}
.b-t-s-1 {
    border-top: solid 0.01rem #e4eef4
}
.b-b-d-1 {
    border-bottom: dashed 0.01rem lightgray;
}
.w-auth {
    width: auto
}
.print-btn {
    position: absolute;
    right: 60px;
    top: 15px;
}
.header-from {
    width: 50%;
    min-width: 10rem;
    font-size: .14rem;
    margin-top:.2rem
}
.m-l-auto {
    margin-left: auto
}
.m-l-10 {
    margin-left: 0.1rem
}
.m-l-140 {
    margin-left: 140px
}
.m-r-10 {
    margin-right: 0.1rem
}
.m-r-auto {
    margin-right: auto
}
.icon-info {
    display: inline-block;
    width: 0.2rem;
    height: 0.2rem;
    border: solid 0.01rem #409EFF;
    border-radius: 50%;
    text-align: center;
    font-size: 10px;
    font-weight: 600;
    line-height: 0.18rem;
    color: #409EFF;
}
.masking-out {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: calc(infinity);
}

/*动画*/
.slide-right {
    animation: slide-right 0.3s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@keyframes slide-right {
    0% {
        transform: translateX(-1rem);
    }

    100% {
        transform: translateX(0);
    }
}

@keyframes slide-opacity {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}




/*列表页 筛选列样式*/
.el-popover {
    padding-top: 0
}

.position-r {
    position: relative;
}

.el-popper-imp {
    left: auto !important;
    right: .2rem !important;
    max-height: 3rem;
    overflow: auto;
}

    .el-popper-imp .top-fiexd {
        position: sticky;
        top: 0;
        z-index: 99;
        padding-top: .05rem;
    }

    .el-popper-imp > div {
        font-size: 14px
    }

    .el-popper-imp .el-checkbox {
        display: block
    }
    /*换行*/
.normal-break {
    display: contents;
    white-space: normal;
    word-break: break-all;
}
.flex-nowrap-start {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.img-table {
    max-width:100%;
    height:0.5rem;
}
.modal-body-padding .modal-body {
    padding: 0.2rem 0.4rem 0.4rem 0.4rem !important;
}

/*弹窗嵌套*/
.layer-open iframe {
    /*padding-bottom: .5rem;*/
}

.layui-layer-hui .layui-layer-content {
    min-height:50px
}

/** element UI css */
.el-input__suffix {
    right:0;
}
.el-button {
    padding: 0.08rem;
}

.el-message-box {
    vertical-align: super;
}
.el-table .cell {
    font-size: 0.14rem !important;
}
.el-table .el-table__cell {
    /*vertical-align: text-top !important;*/
}
[class*="el-icon-active"]:hover, [class^=el-icon-active]:hover {
    color: #5cb6ff;
    cursor: pointer;
}
.el-tabs__nav-next, .el-tabs__nav-prev {
    line-height: 0.27rem;
    font-size: 0.18rem;
}


.el-tabs--card > .el-tabs__header .el-tabs__item .el-icon-close {
    width: 14px;
}
.el-tabs__item.is-active {
    background-color: rgba(255, 255, 255, 1);
}
.el-tabs__item {
    color: #000;
    background-color: rgba(236, 238, 242, 1);
}

.el-tabs__nav-wrap {
    z-index: 1
}

.el-form-item__label {
    /*white-space: nowrap*/
    /*line-height: 1.6;*/
}
.el-button + .el-button, .el-checkbox.is-bordered + .el-checkbox.is-bordered {
    margin-left: 0;
}


.el-badge__content {
    z-index: 2
}
.el-table__fixed-right td {
    pointer-events: auto;
}

.el-table__fixed-right {
    pointer-events: none;
}

.el-table__fixed, .el-table__fixed-right {
    box-shadow: none;
}








.modal-body {
    overflow: auto;
}

tr {
    page-break-inside: avoid;
}

/*.el-table {
    font-size: 14px !important
}*/

.el-icon-loading {
    font-size: 0.16rem;
    z-index: 999 !important
}

.el-carousel__button {
    background-color: #000 !important
}

.el-table th.el-table__cell {
    background-color: #f6f9fb !important;
}
.el-table .el-table__header-wrapper thead tr th .cell {
    /*text-align:center;*/
}
.el-table__fixed-right-patch {
    z-index:99;
}
/*一行溢出隐藏*/
.text-overflow-1 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.w25 {
    width: 25%
}
.w40 {
    width: 40%
}
.w50 {
    width: 50%
}
.w70 {
    width: 70%
}
.w100 {
    width: 100%
}


.scale-in-top {
    -webkit-animation: scale-in-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: scale-in-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

/* ----------------------------------------------
 * Generated by Animista on 2023-5-12 16:59:25
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation scale-in-top
 * ----------------------------------------
 */
@-webkit-keyframes scale-in-top {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        -webkit-transform-origin: 50% 0%;
        transform-origin: 50% 0%;
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-transform-origin: 50% 0%;
        transform-origin: 50% 0%;
        opacity: 1;
    }
}

@keyframes scale-in-top {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        -webkit-transform-origin: 50% 0%;
        transform-origin: 50% 0%;
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-transform-origin: 50% 0%;
        transform-origin: 50% 0%;
        opacity: 1;
    }
}

/**列表页状态*/
.status {
    min-height: 0.38rem;
}
.bot-fixed {
    background: #fff;
    display: flex;
    justify-content: flex-end;
    padding: 0.1rem 0 0.1rem 0.3rem;
    margin:auto 0;
}
.status-box {
    position: relative;
    min-width: 1rem;
    height: 0.4rem;
    line-height: 0.4rem;
    background-color: rgba(255, 255, 255, 1);
    text-align: center;
    cursor: pointer;
    padding: 0 0.2rem;
    border: 0.01rem solid rgba(220, 223, 230, 1);
    border-bottom: 0;
    font-size: 0.12rem;
    margin-bottom: -0.01rem;
    margin-right: -0.01rem;
    border-bottom: 0.01rem solid #DCDFE6;
}
    .status-box .el-badge__content.is-fixed {
        position: absolute;
        top: 0.12rem;
        right: 0.3rem;
        z-index: 98;
        height: 0.16rem;
        line-height: 0.2;
        border-radius: 5px;
        padding: 0.05rem 0.04rem;
        background-color: rgba(255, 0, 0, 1);
    }


.layui-layer .layui-layer-title {
   /* background-color: #fff;
    margin-bottom: -0.01rem;*/
}
.cursor-pointer{
    cursor: pointer;
}


.border-1 {
    border-width: 1px;
    border-style: solid;
}
.border-radius-50 {
    border-radius:50%;
}
.el-loading-mask {
    background-color: rgba(0, 0, 0, 0) !important;
}
.width-fit-content {
    width:fit-content;
}